EDIT - bug #8998

Terms created by abcd import should always be part of a vocabulary
05/05/2020 11:49 AM - Katja Luther

Status: Resolved Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 5.15

Severity: normal Found in Version:

Description

In abcd import dnaMarker are created if not existing, they are not added to a vocabulary, but should. The vocabulary needs to be
created if not existing.

Related issues:

Related to EDIT - bug #8995: Guarantee a term always has a vocabulary New

Associated revisions

Revision dec805d6 - 05/05/2020 11:40 AM - Katja Luther

fix dnaMarker creation, add to vocabulary

History

#1 - 05/05/2020 11:50 AM - Katja Luther

- Related to bug #8995: Guarantee a term always has a vocabulary added

#2 - 05/05/2020 03:01 PM - Andreas Miiller
AM:

in algaterra_new gibt es eine Reihe DNA Marker Terme (z.B. ,18S V4 rRNA"). Diese sind alle am 28.2.2020 erstellt worden.
War das ein Import? Wenn ja, dann muss der Import dringend angepasst werden, so dass IMMER ein Vokabular hinzugeftigt wird.

#3 - 05/05/2020 03:01 PM - Andreas Miiller

Is this fixed and should be reviewed?

#4 - 05/15/2020 12:17 PM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Mdiller

yes this should be fixed.
